Subject: Re: Order # W00455410732064
From: "Michael B" <[email-masked]>
To: "Cheryl's Customer Service" <[email-masked]>
Date: Wed, 10 Feb 2016 13:48:07 -0500

Hello.
I appreciate the reply. However, the website has you select the desired day of delivery. You select a day, not a shipping method at first. I ordered early enough that there was no reason for me to select an expedited service. If that is not an option to select a specific day, then it should not be offered. It creates an expectation that can not be fulfilled. Please feel free to forward my feedback to the other company affiliation if it is outside your control. 
Thank you,
Michael Bishop

From: Cheryl's Customer Service 
Sent: Wednesday, February 10, 2016 1:02 PM
To: Michael B 
Subject: Re: Order # W00455410732064

Thank you for contacting us. 

I apologize that I cannot view your order, because it was placed through the Wolferman's website and system.

​However, I do wish to advise you of an explanation of ​the delivery dates as determined by the shipping companies: 
When the confirmation reads "On or Before" there is a possibility that the gift could arrive early. In order to guarantee that your gift will arrive on a specific day, you would need to use an expedited shipping method, such as second day air or overnight. 

​Again, w​e apologize for any inconvenience this may have caused. 

Please let us know if we may further assist you in any way. 

Sincerely,

​Ron R.​

Cheryl's Customer Service Representative

[email-masked]
1.800.443.8124

On Tue, Feb 9, 2016 at 8:41 AM, Michael B <[email-masked]> wrote:

  Hello.
  We did receive the package yesterday. However, I had asked for a specific day, Friday 2/12/16, for the delivery to be made. I was not expecting it to come yesterday so I was not able to intercept it before my wife got it. So there was no surprise and I am a little disappointed. In most cases it probably wouldn't matter but in this case, it did. I probably will just buy something locally next time so that I have better control of things. Too bad, as it you seems that your company has a nice assortment of products.
  Thank you,
  Michael Bishop

  From: Cheryl's 
  Sent: Monday, February 08, 2016 10:24 PM
  To: [email-masked] 
  Subject: Your order has been delivered!

   Thanks for letting us help you express yourself perfectly! View as webpage 

                                 

                                  

                         

                                  

                         

                   Birthday  Thank You  Sale  Best Sellers  

                          Hi MICHAEL, 
                          We wanted to let you know your order, W00455410732064, has been delivered.

                          Thanks again, and we look forward to delivering another smile for you real soon!  

                   

              Order Details 
                   
                    Recipient Address
                    CELESTE BISHOP
                    8607 CARLSBAD LN 
                    LANSING, MI 48917

             

                          Valentine's Day Treats Box 

                          Delivery Date: 02/12/2016 
                         
                          Quantity: 1 
                          Delivery Method: FEDEX 
                          Tracking #: 9261290100102946503778 

             
              Questions?
              Email us at [email-masked] or call us at 1-844-884-1415.  

              

              
             
             We make delivering smiles easy across our family of brands:  

                                $1 = 1 Point 
                                Earn points with 
                                Celebrations Rewards™ 

               
                          FREE Shipping 
                          Unlimited 2-day Shipping with 
                          Celebrations Passport™ 

                          Gift Reminders 
                          Remember all your important 
                          dates with Celebrations 
                          Reminders™ 

                            
                          Premium
                          Gifts Cookies
                          & Treats Fine
                          Chocolates Fresh
                          Fruit 

                          Popcorn
                          & Snacks Handcrafted
                          Baskets Gourmet
                          Bakery Flowers
                          & Gifts 

             
                    Security & Privacy  |  Customer Service  |  Contact Us 
             
              Add [email-masked] to your address book to ensure that you receive our email. 

              This email was sent to [email-masked] on 02/08/16 

              © 2016 Cheryl's - 646 McCorkle Blvd. - Westerville, OH, 43082, United States